--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1761296522.00132'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1761295201.88486'
    into_interval: 1d
    time: '1761295201.9813'
  minmax: 
    max: '1761296521.90616'
    min: '1761275283.37334'
    mtime: '1761296461'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1761296521.90616'
    path: 02STAMP
    type: new
  - 
    epoch: '1761296341.94629'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1761296341.93489'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1761296341.87286'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1761296341.78738'
    path: 00whois.xml
    type: new
  - 
    epoch: '1761296341.77714'
    path: 00whois.html
    type: new
  - 
    epoch: '1761295957.32614'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1761295956.61602'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1761295952.59216'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1761295952.5645'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1761295951.79135'
    path: id/M/MO/MORITZ/CHECKSUMS
    type: new
  - 
    epoch: '1761295950.80802'
    path: id/M/MB/MBARBON/CHECKSUMS
    type: new
  - 
    epoch: '1761295949.44034'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1761295948.70723'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1761295943.18671'
    path: id/E/EH/EHERMAN/CHECKSUMS
    type: new
  - 
    epoch: '1761295942.11221'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1761295941.65124'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1761295940.8587'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1761295939.07532'
    path: id/B/BR/BRICKPOOL/CHECKSUMS
    type: new
  - 
    epoch: '1761295938.70985'
    path: id/B/BO/BODOLFO/CHECKSUMS
    type: new
  - 
    epoch: '1761295938.39745'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1761295935.29331'
    path: id/A/AN/ANPARKER/mikrotik/CHECKSUMS
    type: new
  - 
    epoch: '1761295934.45664'
    path: id/A/AB/ABALAMA/CHECKSUMS
    type: new
  - 
    epoch: '1761294459.803'
    path: id/K/KU/KUERBIS/App-DBBrowser-2.436.meta
    type: new
  - 
    epoch: '1761294459.80097'
    path: id/K/KU/KUERBIS/App-DBBrowser-2.436.readme
    type: new
  - 
    epoch: '1761294459.77874'
    path: id/K/KU/KUERBIS/App-DBBrowser-2.436.tar.gz
    type: new
  - 
    epoch: '1761294459.73777'
    path: id/M/MO/MORITZ/Month-Simple-0.05.meta
    type: new
  - 
    epoch: '1761294459.73599'
    path: id/M/MO/MORITZ/Month-Simple-0.05.readme
    type: new
  - 
    epoch: '1761294459.72162'
    path: id/M/MO/MORITZ/Month-Simple-0.05.tar.gz
    type: new
  - 
    epoch: '1761294047.91021'
    path: id/B/BR/BRICKPOOL/Win32-Pipe-PP-v0.2.2.meta
    type: new
  - 
    epoch: '1761294047.90849'
    path: id/B/BR/BRICKPOOL/Win32-Pipe-PP-v0.2.2.readme
    type: new
  - 
    epoch: '1761294047.89369'
    path: id/B/BR/BRICKPOOL/Win32-Pipe-PP-v0.2.2.tar.gz
    type: new
  - 
    epoch: '1761293882.53201'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1761293882.50345'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1761293882.15178'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1761292742.48604'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.13.tar.gz
    type: delete
  - 
    epoch: '1761292742.48373'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.13.readme
    type: delete
  - 
    epoch: '1761292742.48142'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.13.meta
    type: delete
  - 
    epoch: '1761292742.47877'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.11.tar.gz
    type: delete
  - 
    epoch: '1761292742.47648'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.11.readme
    type: delete
  - 
    epoch: '1761292742.47387'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.11.meta
    type: delete
  - 
    epoch: '1761292742.47127'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.10.tar.gz
    type: delete
  - 
    epoch: '1761292742.46904'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.10.readme
    type: delete
  - 
    epoch: '1761292742.46679'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.10.meta
    type: delete
  - 
    epoch: '1761292742.46422'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.07.tar.gz
    type: delete
  - 
    epoch: '1761292742.46195'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.07.readme
    type: delete
  - 
    epoch: '1761292742.45976'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.07.meta
    type: delete
  - 
    epoch: '1761292742.45757'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.06.tar.gz
    type: delete
  - 
    epoch: '1761292742.45533'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.06.readme
    type: delete
  - 
    epoch: '1761292742.45261'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.06.meta
    type: delete
  - 
    epoch: '1761292742.44989'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.05.tar.gz
    type: delete
  - 
    epoch: '1761292742.4477'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.05.readme
    type: delete
  - 
    epoch: '1761292742.44514'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.05.meta
    type: delete
  - 
    epoch: '1761292742.44383'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.04.meta
    type: delete
  - 
    epoch: '1761292742.44162'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.04.tar.gz
    type: delete
  - 
    epoch: '1761292742.43909'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.04.readme
    type: delete
  - 
    epoch: '1761292742.43688'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Config-0.02.tar.gz
    type: delete
  - 
    epoch: '1761292742.43471'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Config-0.02.readme
    type: delete
  - 
    epoch: '1761292742.43255'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Config-0.02.meta
    type: delete
  - 
    epoch: '1761292742.43032'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Config-0.01.tar.gz
    type: delete
  - 
    epoch: '1761292742.42769'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Config-0.01.readme
    type: delete
  - 
    epoch: '1761292742.41167'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Config-0.01.meta
    type: delete
  - 
    epoch: '1761289301.01207'
    path: id/C/CO/CORION/Date-Find-0.03.meta
    type: new
  - 
    epoch: '1761289301.01076'
    path: id/C/CO/CORION/Date-Find-0.03.readme
    type: new
  - 
    epoch: '1761289300.9972'
    path: id/C/CO/CORION/Date-Find-0.03.tar.gz
    type: new
  - 
    epoch: '1761287712.22944'
    path: id/J/JK/JKEENAN/CHECKSUMS
    type: new
  - 
    epoch: '1761282377.88224'
    path: id/B/BO/BODOLFO/Object-Meta-1.0.1.meta
    type: new
  - 
    epoch: '1761282377.88098'
    path: id/B/BO/BODOLFO/Object-Meta-1.0.1.readme
    type: new
  - 
    epoch: '1761282377.8663'
    path: id/B/BO/BODOLFO/Object-Meta-1.0.1.tar.gz
    type: new
  - 
    epoch: '1761281536.1701'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1761281536.13924'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1761277960.14711'
    path: id/T/TJ/TJPARNELL/CHECKSUMS
    type: new
  - 
    epoch: '1761275929.49749'
    path: id/S/SL/SLAFFAN/Alien-proj-1.31.meta
    type: new
  - 
    epoch: '1761275929.4961'
    path: id/S/SL/SLAFFAN/Alien-proj-1.31.readme
    type: new
  - 
    epoch: '1761275929.48374'
    path: id/S/SL/SLAFFAN/Alien-proj-1.31.tar.gz
    type: new
  - 
    epoch: '1761275528.82183'
    path: id/N/NH/NHUBBARD/App-sbozyp-0.6.1.meta
    type: new
  - 
    epoch: '1761275528.80623'
    path: id/N/NH/NHUBBARD/App-sbozyp-0.6.1.tar.gz
    type: new
  - 
    epoch: '1761275283.38495'
    path: id/N/NH/NHUBBARD/App-sbozyp-0.6.0.meta
    type: new
  - 
    epoch: '1761275283.37334'
    path: id/N/NH/NHUBBARD/App-sbozyp-0.6.0.tar.gz
    type: new
